/*----------------------------------------------------------------------------*/
/* Global styles                                */
/*----------------------------------------------------------------------------*/

@font-face {
  font-family: 'WebSymbolsRegular';
  src: url('WebSymbols-Regular-webfont.eot');
  src: url('WebSymbols-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('WebSymbols-Regular-webfont.woff') format('woff'),
       url('WebSymbols-Regular-webfont.ttf') format('truetype'),
       url('WebSymbols-Regular-webfont.svg#WebSymbolsRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  background-color: #000;
  color: #f3f3f3;
  padding-top: 10px;
  padding-bottom: 20px;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

a {
  color: #999;
}
a:hover {
  color: #fff;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: .5em 0 }
h1 a {
  background: transparent url(../images/title-v2.png) no-repeat 50% 0;
  width: 904;
  height: 289px;
  display: block;
}
h1 span {
  text-indent: -10000px;
  display: block;
}
h2 { font-size: 22px }
h3 { font-size: 20px }
h4 { font-size: 16px }
h5 { font-size: 14px }
h6 { font-size: 12px }
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  background-color: transparent;
}

p { margin: 9px 0; line-height: 18px }

dt { font-weight: bold }
dt:after { content: ":" }
dd { margin-left: 2em }

blockquote {
  background-color: #eee;
  border-left: 5px solid #999;
  color: #555;
  padding: 1em;
  margin: 1em 0 1em 2em;
}

table {
  width: 100%;
  border-collapse: separate;
  border-left: 0;
}
th, td {
  vertical-align: bottom;
  text-align: left;
  padding: 8px;
  line-height: 18px;
  text-align: left;
}

small {
  font-size: 10px
}


section, header, hgroup, footer, nav, article, aside, audio, video { display: block }

.icon {
  font-family: WebSymbolsRegular;
}
a.icon {
  text-decoration: none;
}

.hero {
  font-size: 62px;
  padding: 80px 0;
}

.alt {
  font-family: Baskerville, "Baskerville old face", "Hoefler Text", Garamond, "Times New Roman", serif;
}

.transitioning, .transitioning * {
  -webkit-transition: none !important; 
  -moz-transition: none !important; 
  -o-transition: none !important;
}

.loading {
  background: transparent url(../images/loading.gif) no-repeat;
}

.hide {
  display: none;
}

.empty {
  color: #999;
}

.gray-box {
  background: #161616;
  padding: 10px;
}

.invisible {
  opacity: 0;
  filter: alpha(opacity = 0);
}

.gutter-bottom { margin-bottom: 20px; }
.gutter-top { margin-top: 20px; }
.gutter-left { margin-left: 20px; }
.gutter-right { margin-right: 20px; }


/*----------------------------------------------------------------------------*/
/* General layout                               */
/*----------------------------------------------------------------------------*/

#wrapper {
  position: relative;
  margin: 0 auto;
  width: 904px;
}

header.top {
  font-family: Georgia, serif;
}

.nav-top {
  color: #7f7f7f;
  margin-top: 20px;
  font-size: 14px;
}
.nav-top li {
  display: inline-block;
}
.nav-top .nav-main li {
  padding: 2px 41px;
  letter-spacing: 1px;
}
.nav-top .nav-main li.events {
  padding: 2px 32px;
}
.nav-top .nav-main li.social-media {
  padding: 2px 29px;
}
.nav-top .nav-main li:first-child {
  padding-left: 2px;
}
.nav-top .nav-main li:last-child {
  padding-right: 2px;
}
.nav-top .nav-main a {
  text-decoration: none;
  color: #7f7f7f;
  text-align: center;
}
.nav-top .nav-main a:hover {
  color: #fff;
}
.nav-top .nav-main.stopped .active a {
  color: #7f7f7f;
}
.nav-top .nav-main .active a:hover {
  text-decoration: none; 
}

#content {
  margin-top: 10px;   
  padding-top: 10px;   
  padding-bottom: 10px;   
  border-top: 1px solid #636363;
}
#content h2 {
  display: none;
}
#content.loading {
  background-position: 400px 50px;
}
.content-block {
  background-color: #212121;
  padding: 10px;
}

.page {
  position: relative;
}

/* Nav highlightin */
.info .nav-main .info a,
.blog .nav-main .blog a,
.events .nav-main .events a,
.listen .nav-main .listen a,
.social-media .nav-main .social-media a,
.images .nav-main .photos a,
.store .nav-main .store a {
  color: #fff;
}

/*----------------------------------------------------------------------------*/
/* Specific pages                                                             */
/*----------------------------------------------------------------------------*/
#facebook-widget {
  width: 430px;
  float: left;
}
#addthis-widget,
#twitter-widget {
  width: 380px;
  float: right;
}
#addthis-widget {
  margin-bottom: 10px;
}

/* HOME */
#HomePhotos {
  height: 544px;
  overflow: hidden;
  border-bottom: 1px solid #7f7f7f;
  margin: 0 auto 16px;
  position: relative;
}
#HomePhotos .icon {
  position: absolute;
  height: 530px;
  display: block;
}
#HomePhotos .icon span {
  margin: 250px 5px 0;
  height: 43px;
  font-size: 42px;
  color: #ddd;
  display: block;
  padding: 5px;
  background: rgba(80,80,80,0.5);
  opacity: 0.4;

  border-radius: 5px;

  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#HomePhotos .icon:hover span {
  opacity: 1;
}
#HomePhotosControlLeft {
  left: 0;
}
#HomePhotosControlRight {
  right: 0;
}
.home-photo {
  display: block;
  position: absolute;
  width: 904px;
  height: 530px;
  top: 0;
  left: 50%;
  margin-left: -452px;
}
#home-soundcloud {
  width: 415px;
  float: right;
}
#home-soundcloud .info {
  padding-left: 50px;
  background: transparent url(../images/soundcloud-small.png) no-repeat 0 0;
  font-size: 11px;
  margin-top: 20px;
  margin-bottom: 10px;
  padding-bottom: 6px;
  border-bottom: 1px solid #7f7f7f;
}
#home-soundcloud .info p {
  line-height: 10px;
}

/* INFO */
body.info #content {
  border-bottom: 1px solid #636363;
}
body.info #content section {
  background: #161616 url(../images/info.png) no-repeat 180px 85px;
  color: #e3e3e3;
  height: 525px;
  text-indent: -10000px;
}
body.info #content h4 {
  font-style: italic;
  font-weight: normal;
}
body.info #content h4 strong {
  font-weight: normal;
  font-size: 18px;
}

/* BLOG */
.blog section.blog {
  width: 904px;
}
.blog .col-a {
  width: 200px;
  float: left;
}
.blog .col-b {
  width: 680px;
  float: right;
  overflow: hidden;
}
.blog .col-a h3 {
  font-weight: bolder;
  font-size: 18px;
  margin-top: 25px;
  text-align: left;
  color: #999;
  border-bottom: 5px solid #222;
  padding-bottom: 8px;
  text-transform: uppercase;
}
.blog .col-a h3:first-child {
  margin-top: 0;
}
.blog .post_list div {
  margin-bottom: 5px;
  border-bottom: 1px solid #000;
  padding: 5px 0;
}
.blog .post-list footer {
  color: #bbb;
  font-size: 10px;
  margin: 30px 0;
}
.blog .post-list div.last {
   border-bottom: none;
}
.blog article .comments h3,
.blog article .comment-form h3 {
  display: block;
}
.blog .col-b time {
  font-size: 12px;
  line-height: 1.2em;
  display: inline-block;
  color: #179ac7;
  background-color: #222;
  padding: 6px 8px;
}
.blog aside time {
  color: #999;
  font-size: 12px;
}
.blog aside a {
  text-decoration: none;
}
.blog header h3 {
  margin: 0;
  font-size: 16px;
  display: block;
}
.blog header h3 a {
  color: #e3e3e3;
}
.blog .post-detail .other-posts {
  text-align: right;
}
.blog article .body {
  margin: 10px 0;
}
.blog article .comments {
  margin-top: 1em;
  border-top: 1px solid #222;
}
.blog article .comment {
  margin: 10px 5px;
  padding: 5px;
}
.blog article .comment.new {
  background-color: #161616;
}
.blog article .comment.new a {
  color: #fff;
}
.blog article .comment.new time {
  background-color: #000;
}
.blog article .comment-form {
  font-size: 12px;
  padding-top: 1em;
  margin-top: 1em;
  border-top: 1px solid #222;
}
.blog article .comment-form label {
  color: #999;
  text-align: right;
  padding-right: .5em;
  min-width: 8em;
  display: inline-block;
  vertical-align: middle;
}
.blog article .comment-form label:after { 
  content: ":";
}
.blog article .comment-form input,
.blog article .comment-form textarea {
  border: 1px solid #222;
  width: 25em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  vertical-align: middle;
}
.blog article .comment-form input {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #eee), color-stop(.3, #fdfdfd));
  background: -moz-linear-gradient(top, #eee 0, #fdfdfd 30%);
  background: linear-gradient(top, #eee 0, #fdfdfd 30%);
}
.blog article .comment-form textarea {
  height: 10em;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #eee), color-stop(.05, #fdfdfd));
  background: -moz-linear-gradient(top, #eee 0, #fdfdfd 5%);
  background: linear-gradient(top, #eee 0, #fdfdfd 5%);
}
.blog article .comment-form input.error {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #efd1d1), color-stop(.3, #ffefef));
  background: -moz-linear-gradient(top, #efd1d1 0, #ffefef 30%);
  background: linear-gradient(top, #efd1d1 0, #ffefef 30%);
}
.blog article .comment-form textarea.error {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #efd1d1), color-stop(.05, #ffefef));
  background: -moz-linear-gradient(top, #efd1d1 0, #ffefef 5%);
  background: linear-gradient(top, #efd1d1 0, #ffefef 5%);
}
.blog article .comment-form .submit {
  margin-left: 8.5em;
  margin-top: 1em;
}
.blog article .comment-form button  {
  border: 0;
  background: #8a8a8a;
  padding: 4px 9px;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
  -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
  -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
  box-shadow: rgba(0,0,0,1) 0 1px 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#999));
  background: -moz-linear-gradient(top, #333, #999);
  background: linear-gradient(top, #333, #999);
  text-shadow: rgba(0,0,0,.4) 0 1px 0;
  color: white;
  font-size: 10px;
  text-decoration: none;
  vertical-align: middle;
}
.blog article .comment-form button:hover {
  background: #000;
  background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#777));
  background: -moz-linear-gradient(top, #000, #777);
  background: linear-gradient(top, #000, #777);
}
.blog article .comment-form button:active {
  margin-top: 1px;
  border-top-color: #1b5c1b;
}
.blog span.loading {
  width: 16px;
  height: 11px;
  display: block;
  margin: auto;
}
.blog .preview {
  background-color: #222;
  margin: 5px 0;
  margin-left: 8.75em;
  min-height: 5em;
  width: 24em;
  padding: .5em;;
}
.blog .preview h5 {
  margin: 0;
  font-weight: bold;
  text-transform: uppercase;
  color: #777;
}
.blog .preview .payload {
  font-size: 14px;
}
.blog article ul {
  list-style-type: square;
  padding-left: 2em;
}
.blog article ol {
  list-style-type: decimal;
  padding-left: 2em;
}
.blog article ul.playlist {
  list-style-type: none;
}
.blog article ul.playlist a {
  display: block;
  font-size: 14px;
  margin-bottom: .3em;
}
.blog article ul.playlist .size {
  font-size: 12px;
  font-style: italic;
}
.blog article ul.playlist img.wpa_play {
  float: left;
  margin-right: .5em;
}
.blog .preview .hint {
  border-bottom: 1px solid #555;
  margin: 0;
  padding-bottom: 2px;
}
.blog aside p,
.blog aside ul {
  line-height: 1.1em;
  padding-left: 1em;
}
.blog aside li {
  margin: .4em 0;
}
.blog aside li time {
  display: none;
}
.blog #content .category-detail h2,
.blog #content .category-list h2 {
  font-size: 18px;
  color: #555;
  text-align: right;
  display: block;
}
.blog aside .feeds li {
  line-height: 18px;
}
.blog aside .feeds .icon {
  display: inline-block;
  background: transparent url(../images/icons/sprites-2.png) no-repeat -72px -18px;
  height: 18px;
  width: 18px;
  vertical-align: bottom;
}
.blog-social {
  position: relative;
  height: 35px;
}
.blog-social iframe {
  position: absolute;
}
.blog-social .twitter {
  left: 125px;
}
.blog-social .fb {
  left: 0;
}

/* ITUNES */
.itunes section {
  padding-top: 30px;
  width: 800px;
}
.itunes h5 {
  color: #999;
}
.itunes .description {
  display: none;
}
.itunes .episode {
  min-height: 100px;
  margin: 10px 0 10px 10px;
  float: left;
  width: 370px;
  font-size: 13px;
  padding: 10px;
  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #eee), color-stop(.2, #fdfdfd));
  background: -moz-linear-gradient(top, #eee 0, #fdfdfd 20%);
  background: linear-gradient(top, #eee 0, #fdfdfd 20%);
  -webkit-box-shadow: #d0d0d0 2px 2px 4px; -moz-box-shadow: #d0d0d0 2px 2px 4px; box-shadow: #d0d0d0 2px 2px 4px;
}
.itunes .episode-detail .episode {
  width: 405px;
}
.itunes .episode h3 {
  display: block;
  text-align: right;
  font-size: 24px;
  color: #777;
  margin-top: 0;
  margin-bottom: 5px;
}
.itunes .episode aside {
  font-size: 13px;
}
.no-cssgradients .itunes .episode{
  background-color: #eee;
}
.itunes .episode .description {
  display: block;
}
.itunes header h3,
.itunes header h4 {
  display: none;
}
.itunes .back {
  display: none;
}
.itunes .episode-list .episode:nth-child(odd) {
  margin-left: 0;
}
.itunes .episode-list .episode p {
  font-size: 11px;
}
.itunes .episode-list .episode h5 {
  font-size: 18px;
  text-align: center;
}
.itunes .episode-detail article aside {
  display: none;
}
.itunes aside {
  margin-top: 10px;
  margin-left: 5px;
  position: absolute;
  top: 0;
  left: 600px;
}
.itunes aside ul {
  padding: 0 20px;
  border-left: 1px dotted #ccc;
  display: inline-block;
  text-align: right;
  font-size: 11px;
}
.itunes aside a {
  text-decoration: none;
}
.itunes aside a:hover {
  background-color: transparent;
}
.itunes aside li {
  display: inline-block;
  margin: .3em 0;
  position: relative;
  padding-left: 20px;
  line-height: 18px;
}
.itunes aside li .icon {
  background: transparent url(../images/icons/sprites-2.png) no-repeat 0 0;
  height: 18px;
  width: 18px;
  position: absolute;
  top: 0;
  left: 0;
}
.itunes aside li:hover a {
  color: #999;
}
.itunes aside li .rss {
  background-position: -72px 0;
}
.itunes aside li .itunes {
  background-position: -54px 0;
}
.itunes aside li:hover .rss {
  background-position: -72px -18px;
}
.itunes aside li:hover .itunes {
  background-position: -54px -18px;
}
.itunes aside li {
  color: #777;
  clear: left;
  margin-right: .5em;
}
.itunes audio {
   margin-top: 10px;
}
.itunes .description {
  margin-left: 20px;
}
.itunes .episode .description {
  margin-left: 0;
}
.itunes .ui360 {
  margin-bottom: 1px;
}
.itunes .ui360 a {
  font-weight: bold;
}
.itunes .ui360 .size {
  font-size: 12px;
  font-style: italic;
}

/* CONTACT */
.contact section {
  border-top: 3px solid #000;
  border-bottom: 1px solid #000;
  padding: 10px 0 80px 0;
  color: #999;
  width: 689px;
}
.contact section p {
  background-color: #f2f2f2;
  text-align: center;
  padding: 45px 20px;
}
.contact section p:hover {
  background-color: #efefef;
  color: #777;
}

/* CLIENTS */
.clients section {
  text-indent: -10000px;
  background: transparent url(../images/clients.jpg) no-repeat 0 0;
  width: 591px;
  height: 301px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

/* IMAGES */
.images section {
  width: 616px;
  margin: 0;
  position :relative;
}
.images section nav {
  position: absolute;
  right: -14px;
  top: 306px;
  padding-top: 50px;
  width: 146px;
}
.images section nav.alt-nav {
  right: 0;
}
.images section nav.alt2-nav {
  right: 4px;
}
.images section nav a {
  float: left;
  width: 73px;
  height: 73px;
  background: transparent url(../images/nav-sprites.png) no-repeat 0 0;
  text-decoration: none;
  font-size: 10px;
  position: relative;
}
.images section nav a:hover {
  opacity: .6;
}
.images section nav a.disabled:hover {
  opacity: 1;
}
.images section nav a span {
  position: absolute;
  display: block;
  width: 100%;
  bottom: -15px;
  text-align: right;
  top: 72px;
  right: 5px;
}
.images section nav a.next span {
  right: 26px;
}
.images section nav.alt-nav a span {
  top: 74px;
  right: 6px;
}
.images section nav.alt-nav a.next span {
  right: 9px;
}
.images section nav.alt2-nav a span {
  top: 74px;
  right: 0;
}
.images section nav a.disabled span {
  display: none;
}
.images section nav a.prev {
  background-position: 0 0;
}
.images section nav a.next {
  background-position: -73px 0;
}
.images section nav a.prev:hover {
  background-position: -146px 0;
}
.images section nav a.next:hover {
  background-position: -219px 0;
}
.images section nav a.prev.disabled:hover {
  background-position: 0 0;
}
.images section nav a.next.disabled:hover {
  background-position: -73px 0;
}
.images section nav.alt-nav a.prev {
  background-position: 0 -73px;
}
.images section nav.alt-nav a.next {
  background-position: -73px -73px;
}
.images section nav.alt-nav a.prev:hover {
  background-position: -146px -73px;
}
.images section nav.alt-nav a.next:hover {
  background-position: -219px -73px;
}
.images section nav.alt-nav a.prev.disabled:hover {
  background-position: 0 -73px;
}
.images section nav.alt-nav a.next.disabled:hover {
  background-position: -73px -73px;
}
.images section nav.alt2-nav a.prev {
  background-position: 0 -146px;
}
.images section nav.alt2-nav a.next {
  background-position: -73px -146px;
}
.images section nav.alt2-nav a.prev:hover {
  background-position: -146px -146px;
}
.images section nav.alt2-nav a.next:hover {
  background-position: -219px -146px;
}
.images section nav.alt2-nav a.prev.disabled:hover {
  background-position: 0 -146px;
}
.images section nav.alt2-nav a.next.disabled:hover {
  background-position: -73px -146px;
}

#Photos {
    height: 608px
}

/* EVENTS */
#Events th, #Events .date {
  text-transform: uppercase;
}
#Events td {
  color: #999;
}
#EventsPagination {
}
#EventsPagination li {
  display: inline-block;
  padding: 0 5px;
}
#EventsPagination .disabled a {
  color: #222;
  text-decoration: none;
  cursor: text;
}



/* Audio Player */
.wpa_container {display: inline-block; vertical-align: top; text-align: left; }
.wpa_container a {text-decoration: none; color: #555 }
.wpa_container a:hover {background-color: transparent; color: #999}
.wpa_container, .wpa_container div, .wpa_container span, .wpa_container a {margin: 0; border: 0; padding: 0; font-weight: normal; letter-spacing: normal; line-height: normal;}
.wpa_container span.wpa_text {font-weight: bold; letter-spacing: -1px; }
.wpa_container div.wpa_bar, .wpa_container div.wpa_bar div {height: 5px; font-size: 1px; line-height: 1px; overflow: hidden;}
.wpa_container div.wpa_bar {display: none; position: relative; margin: 0 0 0 21px; background: #eee;}
.wpa_container div.wpa_bar div {position: absolute; top: 0px; left: 0px;}
.wpa_container div.wpa_bar div.wpa_bar_load {width: 0; z-index: 10; background: #ccc;}
.wpa_container div.wpa_bar div.wpa_bar_position {width: 0; z-index: 11; background: #000;}
.wpa_container div.wpa_bar div.wpa_bar_click {width: 100%; z-index: 12; background: transparent; cursor: pointer;}
.wpa_container div.wpa_sub {display: none; position: relative; margin: 0 0 0 22px; color: #aaa;}
.wpa_container div.wpa_sub, .wpa_container div.wpa_sub span.wpa_time, .wpa_container div.wpa_sub span.wpa_dl {font-size: 11px;}
.wpa_container div.wpa_sub a.wpa_dl {position: absolute; top: 0; right: 0;font-size: 10px;font-weight:bold}
.wpa_container div.wpa_sub span.wpa_dl_info {display: none; position: absolute; top: -130%; left: 105%; border: 1px solid #ddf; padding: 5px; background: #f2f2ff;}

/* Tipsy */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }


/* ERROR */
.not-found #content h2 {
  display: block;
}
